Jump to content

All Activity

This stream auto-updates     

  1. Past hour
  2. Yesterday
  3. after switching to version 1.26.7.2 for API 0.91.2, I was blocked on one account and received the red warning on another. Using a different bot, tested a fresh account, level 1, and it works fine. Note that both accounts that were flagged are both level 20+. Update1: I tested another account, level 20 and was blocked instantly. I checked this account after the first one went down, and saw no errors. I ran the bot for 2 minutes to verify, and saw errors in the log. When checking in on a phone after using the updated bot, the error reads 'failed to retrieve game data from server. Banned. Update2: I logged into another account, level 18 to check, and received a red warning, I had only used this account once this past weekend with the updated bot, and had checked it before during the week, no issues. At this point I believe there is an issue with this new version. I have a different bot running with no issues, same bossland key. I tested one of the previous mentioned accounts on this other bot and no pokestops, no inventory, all monsters, all deleted. Update3: I logged into another account, PTC this time, that had not been botted since before upgrading to the new version and checked, no red warning or ban message. This confirms, all accounts I checked that were used before the crazybot update to 1.26.7.2 for PoGo v0.91.2 have no issues. Any accounts I used after the update were instantly detected and were banned or received a red warning.
  4. Disable 2-factor doesn't work. You need to setup app password by following the step I provided.
  5. Download Latest CrazyBot

    Not sure what's not working here, have already disabled 2-factor auth
  6. Last week
  7. Earlier
  8. Hey! It happens to me occasionally but the bot fixes itself and everything is good to go. It'll happen on new accounts that haven't logged in before because the bot has to automatically go through the motions and assign a random username. Please be aware that you should be using alt accounts as of now because the current API has a ban risk. Use device emulator for lower ban risk, don't bot a crazy number of hours in a day such as 15+ hours to avoid ban, and wait 2 idle hours in between drastic location changes to avoid soft bans. Have fun!
  9. hello thanks for this amazing bot iam still getting this problem state initializing and after 10 minute of waiting is being fixed by itself is this kind of problem? i have the latest version
  10. Try PTC account. If it works then its google 2-factor issue. solution here: http://crazybot.org/forum/topic/566-solution-for-15014/
  11. I have been recieveing the below error for over 12 hours now.
  12. Download Latest CrazyBot

    bot not working atm? #15010 i have vip and api
  13. Every one would appreciate a interactive map
  14. Need API update, bossland is working on it!
  15. Download Latest CrazyBot

    [17/11/30 10:32:28] <START> [17/11/30 10:32:28] <Java: 1.8.0_151, 64 bit> [17/11/30 10:32:28] Use position: (35.689457,139.690797) [17/11/30 10:32:28] <BOSSLAND API VERIFIED> expired in 30d 23h 28m 23s [17/11/30 10:32:28] doLogin [17/11/30 10:32:41] #15014 request exception. [17/11/30 10:32:41] com.pokegoapi.exceptions.request.RequestFailedException: com.pokegoapi.exceptions.request.RequestFailedException: Failed to send request: INVALID_PLATFORM_REQUEST at com.pokegoapi.util.AsyncHelper.toBlocking(AsyncHelper.java:36) at com.pokegoapi.main.RequestHandler.sendServerRequests(RequestHandler.java:167) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:115) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.updatePage(ItemTemplates.java:120) at com.pokegoapi.api.settings.templates.ItemTemplates.update(ItemTemplates.java:95) at com.pokegoapi.api.PokemonGo.initialize(PokemonGo.java:271) at com.pokegoapi.api.PokemonGo.login(PokemonGo.java:236) at a.e.a.a(BotUtil.java:735) at a.a.b.b(PokemonGoBot.java:89) at a.a.c.run(PokemonGoBotThread.java:37) at java.lang.Thread.run(Unknown Source) Caused by: com.pokegoapi.exceptions.request.RequestFailedException: Failed to send request: INVALID_PLATFORM_REQUEST at com.pokegoapi.main.RequestHandler.sendInternal(RequestHandler.java:286) at com.pokegoapi.main.RequestHandler.sendInternal(RequestHandler.java:188) at com.pokegoapi.main.RequestHandler.run(RequestHandler.java:400) ... 1 more [17/11/30 10:32:41] Wait 5 seconds and try again [17/11/30 10:32:47] <BOSSLAND API VERIFIED> expired in 30d 23h 28m 4s [17/11/30 10:32:47] doLogin [17/11/30 10:34:28] stop=false, wdt_timeout=1512059668317, System.currentTimeMillis()=1512059668323 [17/11/30 10:34:28] Watchdog timeout, reset bot and restart after 10 seconds. [17/11/30 10:34:38] Use position: (35.689457,139.690797) [17/11/30 10:34:38] <BOSSLAND API VERIFIED> expired in 30d 23h 26m 13s [17/11/30 10:34:38] doLogin Not sure if this has been talked about but this keeps happening.
  16. Very good news. I hope they will be successful...
  17. Bossland claims it's almost done for UK27.
  18. Will it go better in next time, or you think there will be not much change in next months?
  19. Download Latest CrazyBot

    [17/11/05 10:07:13] doLogin [17/11/05 10:07:13] #15014 request exception. [17/11/05 10:07:13] com.pokegoapi.exceptions.request.LoginFailedException: e.a.a.c$a at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:75) at com.pokegoapi.auth.GoogleAutoCredentialProvider.<init>(GoogleAutoCredentialProvider.java:47) at a.e.a.a(BotUtil.java:723) at a.a.b.b(PokemonGoBot.java:89) at a.a.c.run(PokemonGoBotThread.java:37) at java.lang.Thread.run(Unknown Source) Caused by: e.a.a.c$a at e.a.a.c.b(Gpsoauth.java:104) at e.a.a.c.b(Gpsoauth.java:90) at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:70) ... 5 more [17/11/05 10:07:15] startBot() fail [17/11/05 10:07:15] <STOP> [17/11/05 10:07:15] java.lang.InterruptedException: sleep interrupted at java.lang.Thread.sleep(Native Method) at a.a.g.run(WatchdogThread.java:45) at java.lang.Thread.run(Unknown Source) This is what I see atm. I've tried the google 2-factor authentication-solution but that was not the (only?) problem. Any ideas?
  20. Solution in there, its google 2 factor issue.
  21. Download Latest CrazyBot

    $$$$$$\ $$\ $$\ $$$$$$$\ $$\ $$$$$$\ $$$$$$\ $$ __$$\ $$ | $$ | $$ __$$\ $$ | $$ __$$\ $$ __$$\ $$ / \__| $$$$$$\ $$$$$$\ $$$$$$$$\ $$\ $$\ $$$$$$$\ $$$$$$\ $$$$$$\ $$ | $$ | $$$$$$\ $$ | $$\ $$$$$$\ $$$$$$\$$$$\ $$$$$$\ $$$$$$$\ $$ / \__|$$ / $$ | $$ | $$ __$$\ \____$$\ \____$$ |$$ | $$ |$$ __$$\ $$ __$$\\_$$ _| $$$$$$\ $$$$$$$ |$$ __$$\ $$ | $$ |$$ __$$\ $$ _$$ _$$\ $$ __$$\ $$ __$$\ $$ |$$$$\ $$ | $$ | $$ | $$ | \__|$$$$$$$ | $$$$ _/ $$ | $$ |$$ | $$ |$$ / $$ | $$ | \______| $$ ____/ $$ / $$ |$$$$$$ / $$$$$$$$ |$$ / $$ / $$ |$$ / $$ |$$ | $$ |$$ |\_$$ |$$ | $$ | $$ | $$\ $$ | $$ __$$ | $$ _/ $$ | $$ |$$ | $$ |$$ | $$ | $$ |$$\ $$ | $$ | $$ |$$ _$$< $$ ____|$$ | $$ | $$ |$$ | $$ |$$ | $$ |$$ | $$ |$$ | $$ | \$$$$$$ |$$ | \$$$$$$$ |$$$$$$$$\ \$$$$$$$ |$$$$$$$ |\$$$$$$ | \$$$$ | $$ | \$$$$$$ |$$ | \$$\ \$$$$$$$\ $$ | $$ | $$ |\$$$$$$ |$$ | $$ |\$$$$$$ | $$$$$$ | \______/ \__| \_______|\________| \____$$ |\_______/ \______/ \____/ \__| \______/ \__| \__| \_______|\__| \__| \__| \______/ \__| \__| \______/ \______/ $$\ $$ | \$$$$$$ | \______/ Welcome! Visit our forum (http://crazybot.org) for more information! [17/11/05 05:30:49] <START> [17/11/05 05:30:49] <Java: 1.8.0_151, 64 bit> [17/11/05 05:30:50] Use position: (24.404258,120.702468) [17/11/05 05:30:50] <BOSSLAND API VERIFIED> expired in 30d 23h 32m 45s [17/11/05 05:30:50] doLogin [17/11/05 05:30:51] #15014 request exception. [17/11/05 05:30:51] com.pokegoapi.exceptions.request.LoginFailedException: e.a.a.c$a at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:75) at com.pokegoapi.auth.GoogleAutoCredentialProvider.<init>(GoogleAutoCredentialProvider.java:47) at a.e.a.a(BotUtil.java:723) at a.a.b.b(PokemonGoBot.java:89) at a.a.c.run(PokemonGoBotThread.java:37) at java.lang.Thread.run(Unknown Source) Caused by: e.a.a.c$a at e.a.a.c.b(Gpsoauth.java:104) at e.a.a.c.b(Gpsoauth.java:90) at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:70) ... 5 more [17/11/05 05:30:51] Wait 6 seconds and try again [17/11/05 05:30:57] <BOSSLAND API VERIFIED> expired in 30d 23h 32m 38s [17/11/05 05:30:57] doLogin [17/11/05 05:30:58] #15014 request exception. [17/11/05 05:30:58] com.pokegoapi.exceptions.request.LoginFailedException: e.a.a.c$a at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:75) at com.pokegoapi.auth.GoogleAutoCredentialProvider.<init>(GoogleAutoCredentialProvider.java:47) at a.e.a.a(BotUtil.java:723) at a.a.b.b(PokemonGoBot.java:89) at a.a.c.run(PokemonGoBotThread.java:37) at java.lang.Thread.run(Unknown Source) Caused by: e.a.a.c$a at e.a.a.c.b(Gpsoauth.java:104) at e.a.a.c.b(Gpsoauth.java:90) at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:70) ... 5 more [17/11/05 05:30:58] Wait 6 seconds and try again [17/11/05 05:31:04] <BOSSLAND API VERIFIED> expired in 30d 23h 32m 31s [17/11/05 05:31:04] doLogin [17/11/05 05:31:04] #15014 request exception. [17/11/05 05:31:04] com.pokegoapi.exceptions.request.LoginFailedException: e.a.a.c$a at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:75) at com.pokegoapi.auth.GoogleAutoCredentialProvider.<init>(GoogleAutoCredentialProvider.java:47) at a.e.a.a(BotUtil.java:723) at a.a.b.b(PokemonGoBot.java:89) at a.a.c.run(PokemonGoBotThread.java:37) at java.lang.Thread.run(Unknown Source) Caused by: e.a.a.c$a at e.a.a.c.b(Gpsoauth.java:104) at e.a.a.c.b(Gpsoauth.java:90) at com.pokegoapi.auth.GoogleAutoCredentialProvider.login(GoogleAutoCredentialProvider.java:70) ... 5 more [17/11/05 05:31:06] startBot() fail [17/11/05 05:31:06] <STOP> [17/11/05 05:31:06] java.lang.InterruptedException: sleep interrupted at java.lang.Thread.sleep(Native Method) at a.a.g.run(WatchdogThread.java:45) at java.lang.Thread.run(Unknown Source)
  22. Current api still has potential ban risk.
  23. There is still a Problem to use your bot safe? Severals account can't be played anymore.
  24. API 0.79.3 ready, please go download section to update your bot! http://crazybot.org/forum/files/
  25. Working on it. Niantic blocked 0.77 api access, need to wait bossland update the api to support 0.79.3
  26. Do you know whats wrong?
  27. Working on it. Niantic blocked 0.77 api access, need to wait bossland update the api to support 0.79.3
  28. I hope Luke and/or others are working on a fix. Same problem for me, already posted a screenshot in another thread :-)
  1. Load more activity
×